condition.plugin.moderation_dashboard_access:
  type: condition.plugin
  mapping:
    enable:
      type: boolean
      label: 'Enables the evaluation of the condition'

condition.plugin.has_moderated_content_type:
  type: condition.plugin
  mapping:
    enable:
      type: boolean
      label: 'Enables the evaluation of the condition'

moderation_dashboard.settings:
  type: config_object
  label: 'Moderation dashboard settings'
  mapping:
    redirect_on_login:
      type: boolean
      label: 'Redirect to moderation dashboard after login'
    chart_js_cdn:
      type: boolean
      label: 'Pull chart.js from CDN'
